Subject: Re: [PATCH v3 0/2] Fix Meson Perl version check

From: Junio C Hamano <[email-masked]>
Date: Tue, 18 Feb 2025 11:12:03 -0800

Peter Oliver <[email-masked]> writes:

> Suggested comments added.
>
> Peter Oliver (2):
>   meson: bump minimum required Perl version to 5.26.0
>   meson: fix Perl version check for Meson versions before 1.7.0
>
>  meson.build | 17 ++++++++++++++++-
>  1 file changed, 16 insertions(+), 1 deletion(-)

I wasn't involved in the review of the previous rounds (so it was a
bit of surprise for me to be listed on the To: line), but it seems
that Patrick and you polished these two together, so I'll see if I
can add Patrick's acked-by/reviewed-by while queuing by waiting for
the earth to turn one rotation.

Thanks.